#pragma once
#include "afxwin.h"

// demoLoginByAppIdDlg 对话框

class demoLoginByAppIdDlg : public CDialogEx
{
	DECLARE_DYNAMIC(demoLoginByAppIdDlg)

public:
    demoLoginByAppIdDlg(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~demoLoginByAppIdDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_LOGIN_BY_APP_ID_DIALOG };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持
    virtual BOOL OnInitDialog();

	DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnBnClickedButtonOk();
    CEdit m_signatureEdit;
    CEdit m_nonceEdit;
    CEdit m_corpIdEdit;
    CEdit m_userIdEdit;
    CEdit m_userNameEdit;
    CEdit m_emailEdit;
    CEdit m_phoneNumEdit;
    CEdit m_expireTimeEdit;
    CEdit m_deptCode;
};
